<?php
$z[0]=Array("field","阳朔孙中山纪念堂,阳朔孙中山纪",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","1942年11月底，时任非常大总统的孙中山先生率船队由梧州抵达阳朔，下榻阳朔县立高等小学校，发表了《实行-，开发阳朔富源》的著名演讲，在胡汉民、张猛等人的陪同下，游览了碧莲峰下的南山厄、金鉴山寺及阳朔公园。为纪念中山先生，1931年在碧莲峰西麓建堂纪",72,355);
$z[1][4]['name']="description";
$z[2]=Array("field","阳朔孙中山纪念堂_阳朔阳朔孙中山纪念堂旅游",357,436);
$z[2][4]['name']="title";
$z[3]=Array("field","",438,477);
$z[3][4]['name']="writer";
$z[4]=Array("field","",479,518);
$z[4][4]['name']="source";
$z[5]=Array("field","",520,560);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　1942年11月底，时任非常大总统的孙中山先生率船队由梧州抵达阳朔，下榻阳朔县立高等小学校，发表了《实行-，开发阳朔富源》的著名演讲，在胡汉民、张猛等人的陪同下，游览了碧莲峰下的南山厄、金鉴山寺及阳朔公园。为纪念中山先生，1931年在碧莲峰西麓建堂纪念。1981年重建，现一楼主厅为孙中山先生事迹陈列室。<div align=center style=\"margin:0 0 0 5px\"></div>",562,939);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140620/14032029645N30-2R50.gif",941,1027);
$z[7][4]['name']="litpic";

?>